 .recentcomments a { display: inline !important; padding: 0 !important; margin: 0 !important; }
 .vc_custom_1436157624837 { margin: 0px !important; border-width: 0px !important; }
 .vc_custom_1436081082129 { margin-top: 0px !important; margin-right: 0px !important; margin-bottom: 0px !important; margin-left: 0px !important; border-top-width: 0px !important; border-right-width: 0px !important; border-bottom-width: 0px !important; border-left-width: 0px !important; padding-top: 0px !important; padding-right: 0px !important; padding-bottom: 0px !important; padding-left: 0px !important; }
 .vc_custom_1436158554181 { margin: 0px !important; border-width: 0px !important; padding: 0px !important; }
 .vc_custom_1436953875009 { margin: 0px !important; border-width: 0px !important; }
 .vc_custom_1436956659520 { margin-top: 0px !important; margin-right: 0px !important; margin-bottom: 0px !important; margin-left: 0px !important; border-top-width: 0px !important; border-right-width: 0px !important; border-bottom-width: 0px !important; border-left-width: 0px !important; }
 .vc_custom_1436963203321 { margin-top: 0px !important; margin-right: 0px !important; margin-bottom: 0px !important; margin-left: 0px !important; border-top-width: 0px !important; border-right-width: 0px !important; border-bottom-width: 0px !important; border-left-width: 0px !important; }
 .vc_custom_1436073889964 { margin-top: 0px !important; margin-right: 0px !important; margin-bottom: 0px !important; margin-left: 0px !important; border-top-width: 0px !important; border-right-width: 0px !important; border-bottom-width: 0px !important; border-left-width: 0px !important; padding-top: 0px !important; padding-right: 0px !important; padding-bottom: 0px !important; padding-left: 0px !important; }
 .vc_custom_1436073917884 { margin: 0px !important; border-width: 0px !important; padding: 0px !important; }
 .vc_custom_1436073944076 { margin: 0px !important; border-width: 0px !important; padding: 0px !important; }
 .vc_custom_1436881553400 { margin: 0px !important; border-width: 0px !important; padding: 0px !important; }
 .vc_custom_1436051951065 { margin: 0px !important; border-width: 0px !important; padding: 0px !important; }
 .vc_custom_1436072731520 { margin: 0px !important; border-width: 0px !important; padding: 0px !important; }
 #primary_nav_wrap { margin-top: 15px; }
 #primary_nav_wrap ul { list-style: none; position: relative; float: left; margin: 0; padding: 0; }
 #primary_nav_wrap ul a { display: block; color: #333; text-decoration: none; font-weight: 700; font-size: 12px; line-height: 32px; padding: 0 15px; font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif; }
 #primary_nav_wrap ul li { position: relative; float: left; margin: 0; padding: 0; }
 #primary_nav_wrap ul li.current-menu-item { background: #ddd; }
 #primary_nav_wrap ul li:hover { background: #ffa902; }
 #primary_nav_wrap ul ul { display: none; position: absolute; top: 100%; left: 0; background: #fff; padding: 0; }
 #primary_nav_wrap ul ul li { float: none; width: 100px; }
 #primary_nav_wrap ul ul a { line-height: 120%; padding: 10px 15px; }
 #primary_nav_wrap ul ul ul { top: 0; left: 100%; }
 #primary_nav_wrap ul li:hover > ul { display: block; }
 .main-menu > li > a { color: white !important; }
 .footer-address-container { font-size: 1em; }
 .footer-address-container a { color: #333; font-size: 1.1em; }
 .footer-address-container a i { margin-right: 5px; }
 .footer-address .phone-separator { margin-left: 10px; margin-right: 10px; }
 .footer-sub-menu ul { list-style: none; display: inline-block; }
 .footer-sub-menu ul li { float: left; margin-right: 10px; }
 .footer-sub-menu a { color: #333; }
 .wpb_animate_when_almost_visible { opacity: 1; }
 #toTop { width: 40px; height: 40px; line-height: 0px; text-align: center; font-size: 25px; border-radius:50%; padding: 5px 3px; background: rgba(237,108,30,.5); color: rgba(255,255,255,.5)!important; position: fixed; bottom: 17px; right: 10px; display: none; cursor: pointer; box-shadow: 0 0 1px black inset; transition: all .3s ease-in-out; z-index:100; }
 #toTop:hover { background: rgba(237,108,30,.84); color: rgba(255,255,255,.84); }
 .overlay { background: none !important; }
 .header-bg-color { /*background-color: #ED6C1E !important;*/ position: fixed !important; }
 .pictureDiv { padding-top: 0 !important; }
 .breadcrumb { background-color: white !important; }
 .news li { color: white; list-style: none; padding-bottom: 0.8em; font-size: 12px !important; }
 .news li:before { content: "\f0c8"; font-family: FontAwesome; color: #ff8420; /* or whatever color you prefer */ font-size: 12px; }
 .panel-default > .panel-heading { background-image: none !important; background-image: none !important; background-image: none !important; background-image: none !important; background: rgba(0, 0, 0, 0.4) !important; }
 .panel { background: none !important; }
 .panel-title { text-align: left !important; padding-top: 0.8em !important; }
 .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { border: none !important; }
 .panel-body a { font-size: 17px !important; }
 .HeaderText b { font-family: MyriadPro-Regular; font-size: 15px; }
 .HeaderText { color: black; }
 .panel-default { border-color: none !important; }
 .SloganButton { background-color: white; /* Green */ border: solid 1px #817e7e; color: black; padding: 10px 32px; text-align: center; text-decoration: none; display: inline-block; font-size: 14px; margin: 4px 2px; -webkit-transition-duration: 0.4s; /* Safari */ transition-duration: 0.4s; cursor: pointer; font-family: MyriadPro-Regular; }
 .SloganButton { background-color: none; color: #4b4b4b; border: solid 1px #817e7e; }
 .SloganButton:hover { background-color: #ff8420; color: white; padding-right: 5em; padding-left: 5em; transition: all 0.2s ease; }
 .orange-button { padding-right: 4em; padding-left: 4em; padding-top: 1em; padding-bottom: 1em; color: black !important; border: 2px solid #a7a7a7 !important; transition: all 0.2s ease; }
 .orange-button:hover { background-color: #ED6C1E; padding-right: 5em; padding-left: 5em; color: white !important; }
 .TradingActive { display: block !important; /*top: 2.7em;*/ }
 .parallax-window { min-height: 400px; background: transparent; }
 .fa { }
 .fa-angle-down:before { content: "\f103"; }
 .bounce { position: absolute; bottom: 30px; left: 50%; width: 35px; height: 35px; margin-left: -19px; border: 1px solid #212121; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; animation: bounce 2s infinite; -webkit-animation: bounce 2s infinite; -moz-animation: bounce 2s infinite; -o-animation: bounce 2s infinite; }
 .orange-button { padding-right: 4em; padding-left: 4em; padding-top: 0.7em !important; padding-bottom: 0.5em !important; color: white !important; border: 2px solid #ED6C1E; transition: all 0.2s ease; }
 .square { float: left; width: 30%; padding-bottom: 30%; /* = width for a 1:1 aspect ratio */ margin: 1.66%; background-color: #1E1E1E; }
 .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { color: #555; font-size: 14px !important; cursor: default; background-color: #fff; border: 0px solid white !important; border-bottom-color: transparent; border-top: solid 2px; border-top: solid 1px #f06222 !important; }
 .nav-tabs > li > a:hover { border-color: white !important; }
 .nav > li > a:hover, .nav > li > a:focus { text-decoration: none; background-color: white !important; }
 .nav-tabs > li > a { margin-right: 2px; line-height: 1.42857143; border: 1px solid transparent; border-radius: 0px 0px 0 0 !important; font-size: 14px !important; }
 .nav-tabs { border-bottom: none !important; }
